{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "MongoDbSettings": {
    "ConnectionString": "mongodb://localhost:27017",
    "DatabaseName": "YouTubeChannelsDB",
    "ChannelsCollectionName": "Channels",
    "VideosCollectionName": "Videos",
    "UserSocialCollectionName": "UserSocial"
  }
}
